This is the system {{ ansible_facts['fqdn'] }}
This is a {{ ansible_facts['distribution'] }} version
  {{ ansible_facts['distribution_version'] }} system.
Only use this system with permission.
Please report issue to: {{ system_owner }}

